Support 1.2.69.449.gfda8591a

This commit is contained in:
jetfir3
2025-07-26 19:06:09 -04:00
committed by GitHub
parent 5c4c868f11
commit 8b9a9924cf
2 changed files with 2 additions and 2 deletions

View File

@@ -12,7 +12,7 @@
<center> <center>
<h4 align="center">Adblock for the Spotify desktop client on Linux & macOS</h4> <h4 align="center">Adblock for the Spotify desktop client on Linux & macOS</h4>
<p align="center"> <p align="center">
<strong>Latest supported version:</strong> 1.2.69.448.ge76b8882 <strong>Latest supported version:</strong> 1.2.69.449.gfda8591a
</p> </p>
</center> </center>

View File

@@ -1,6 +1,6 @@
#!/usr/bin/env bash #!/usr/bin/env bash
buildVer="1.2.69.448.ge76b8882" buildVer="1.2.69.449.gfda8591a"
command -v perl >/dev/null || { echo -e "\n${red}Error:${clr} perl command not found.\nInstall perl on your system then try again.\n" >&2; exit 1; } command -v perl >/dev/null || { echo -e "\n${red}Error:${clr} perl command not found.\nInstall perl on your system then try again.\n" >&2; exit 1; }